Bug 241913 - scriptlet error
Summary: scriptlet error
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 17:05 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-17 01:08:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-05-31 17:05:46 UTC
Noticed today while upgrading from F7 to rawhide:

  Updating  : gdm                          ##################### [ 60/397] 
/usr/share/gnome/help/gdm/es/gdm.xml:4338: parser error : Entity 'quote' not defined
" property set to "true" to draw login transition background before "item&quote;

Comment 1 Matthias Clasen 2007-06-17 01:08:44 UTC
seems fixed in 2.19.2


Note You need to log in before you can comment on or make changes to this bug.